glade-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType The structure is used as part of the output of libglade's XML parser.
- Field
  2.12.0.0
  System.UInt32 The key code for the accelerator.
- Field
  2.12.0.0
  Gdk.ModifierType The modifier keys for the accelerator.
- Method
  2.12.0.0
  Glade.AccelInfo `` an object of type Internal method an object of type This is an internal method and should not be used by user code.
- Field
  2.12.0.0
  System.String The signal to which this accelerator should be connected.
- Field
  2.12.0.0
  Glade.AccelInfo Returns an empty